/* ==========================================================================
   Guidelines Page
   ========================================================================== */


.guidelines-hero {
    text-align: center;
    margin-top: 4.5rem;
}
.guidelines-content{
    margin-top: 4rem;
}

.guidelines-head {
    color: var(--accent);
    text-decoration: none; 
    font-size: 1.25rem;
    color: var(--text-muted);
    max-width: 700px;
    margin: 1.5rem auto;
    line-height: 1.6;
    text-align: center;
}

.guidelines-lead {
    color: var(--accent);
    text-decoration: none; 
    font-size: 1.25rem;
    color: var(--text-muted);
    max-width: 700px;
    margin: 1.5rem auto;
    line-height: 1.6;
    padding-left: 40px;
}
.guidelines-text {
    font-size: 1.25rem;
    color: var(--text-muted);
    max-width: 700px;
    margin: 1.5rem auto;
    line-height: 1.6;
    text-align: left;
}

.guidelines-card {
    background: var(--bg-body);
    border-radius: 24px;
    padding: 2.5rem;
    text-align: left;
    position: relative;
    overflow: hidden;
    border: 1px solid var(--color-border); 
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.05), 
                0 2px 4px -1px rgba(0, 0, 0, 0.03);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    flex: 1 1 calc(50% - 20px); 
    box-sizing: border-box;
}



.guidelines-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; 
  justify-content: center;
  padding: 20px;
}

.guidelines-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 
                0 10px 10px -5px rgba(0, 0, 0, 0.04);
    border-color: var(--accent); 
    background-color: var(--bg-card);
}


@media (max-width: 768px) {
  .guidelines-card {
    flex: 1 1 100%; 
  }
}